
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>幼儿意外伤害的干预策略 / 亲亲早教 </title>
    <meta name="description" content="幼儿意外伤害的干预策略 如何有效干预幼儿意外伤害事故的发生是幼儿园面临的新课题.幼儿园应提高幼儿的安全意识,加强教师的责任意识,完善安全管理制度,努力将幼儿意外伤害事故控制在最低限度,保证幼儿的健康成长. 一.提高幼儿安全意识 我们编写了安全健康教育手册,并设计教育活动方案,通过多种形式让家长.孩子在互动参与中提高安全意识. 1．集体教学和小组活动并举 对幼儿不太容易理解的安全常识,不太容易掌握或需要系统训练的安全行为技能,我们通过精心设计的集体活动帮助幼儿掌握,如消防知识.逃生技巧等.对与幼儿生活经验相联系的安全保护" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">幼儿意外伤害的干预策略</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-09 19:14:54</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　如何有效干预幼儿意外伤害事故的发生是幼儿园面临的新课题。幼儿园应提高幼儿的安全意识，加强教师的责任意识，完善安全管理制度，努力将幼儿意外伤害事故控制在最低限度，保证幼儿的健康成长。</p>
<p>　　一、提高幼儿安全意识</p>
<p>　　我们编写了安全健康教育手册，并设计教育活动方案，通过多种形式让家长、孩子在互动参与中提高安全意识。</p>
<p>　　1．集体教学和小组活动并举</p>
<p>　　对幼儿不太容易理解的安全常识，不太容易掌握或需要系统训练的安全行为技能，我们通过精心设计的集体活动帮助幼儿掌握，如消防知识、逃生技巧等。对与幼儿生活经验相联系的安全保护知识技能，我们则通过动作技能练习、操作练习等小组活动来完成，如设计安全标记等。</p>
<p>　　2．显性课程和隐性课程相融</p>
<p>　　显性课程是实现安全教育目标的重要途径，但隐性课程的作用也不能忽视，可以通过创设良好的安全环境，建立民主融洽的师幼关系，营造和谐宽松的氛围渗透安全教育。如，安全环境的布置，安全消防标记的设置，玩具的归类整理，大型运动器具、教学设备设施的安全保障以及活动室健康角的创设等，都对幼儿的安全教育起着积极的作用。</p>
<p>　　3．传统教学方式和现代教学手段结合</p>
<p>　　在对幼儿进行预防意外伤害的安全教育中，我们采用情景表演(包括木偶剧表演)的形式，激发幼儿的兴趣，让幼儿仿佛身临其境获得情感体验。如，幼儿从木偶剧《东东烫伤了》中感受到东东烫伤后的痛苦，从而产生了要保护自己不受意外伤害的意识。大班幼儿还尝试自己设计舞台、服装，自编自导自演一幕幕短剧，从中达到教育目的。</p>
<p>　　为了使安全教育活动有趣、生动、形象，我们还拍摄了录像片《阳台上的安全》《马路上的安全》《路边的小吃我不吃》等，制作了动画课件，让幼儿获得感性经验，把个体的经验转化为群体的认知，以弥补直接经验的不足。我们还设计了网络教育平台，有课件库、资源库、作品库等，每一模块都用形象的图标按钮便于幼儿操作，并有互动空间，作品可打印保存，为幼儿接受安全教育提供符合他们认知特点的人性化的网络教育环境，可以达到多方交互、合作学习、资源共享的目的。</p>
<p>　　4．幼儿园教育和家庭教育一致</p>
<p>　　幼儿的安全教育不能仅限在幼儿园进行，而应和家庭同步进行。我们通过举办预防幼儿意外伤害的系列讲座、家园主题活动、亲子活动、“家长志愿者”活动，将家长请到幼儿园轧他们参与班级主题活动的布置、资料的收集。我们还通过请家长和教师一起带幼儿远足，让家长了解幼儿园的教育要求，认识到家长的责任不仅仅是被动地保护幼儿，而应积极主动地帮助幼儿树立安全意识，掌握安全技能，从根本上预防幼儿意外伤害事故的发生。</p>
<p>　　二、加强教师责任意识</p>
<p>　　1．晨检的必要</p>
<p>　　晨检是每天必不可少的程序，保健医生对幼儿晨检应做到“一摸、二看、三喷、四询问、五记录”。即一摸幼儿的颈下淋巴和额头，看看有没有淋巴结、腮腺肿大或发热。二看幼儿五官、头发、手指甲、皮肤，看看有没有红眼、流鼻涕、皮肤青紫等。三用食醋或防感冒漱口液喷喉咙，同时观察口腔情况。四询问家长幼儿在家有没有异常情况。五请家长将幼儿带药和生病情况记录在专用本子上。在晨检中，保健医生如发现幼儿有异常情况，要请家长及时带幼儿到医院就诊，凭医生开具的可以入园的证明方可入园。幼儿进班时保教人员要再次检查，以防晨检时的疏漏。有些家长怕保健医生不让孩子进班就没说孩子身体不适，但是到了班里会告诉教师并希望得到教师的关照。这时教师必须请家长带孩子到保健室重新接受检查，得到保健医生同意后才能进班。</p>
<p>　　2．观察的重要</p>
<p>　　经过晨检并不代表幼儿一天都能平安无事，因此对幼儿在园一天的观察显得格外重要。保教人员要随时注意观察每个幼儿的饮食、大小便、睡眠、活动状况，情绪表现等，发现异常及时处理。有一次我们发现一个幼儿的大便像苋菜样的颜色，尽管这名幼儿能正常参加一切活动，但我们还是将幼儿送往医院。经检查幼儿患有先天性十二指肠溃疡，血色素只有六克，医院当时就发了病危通知书。由于救治及时，避免了一场不幸。还有一次，一个幼儿吃饭时脑袋耷拉在桌上，脸色苍白，教师赶紧送孩子上医院，原来孩子患有先天性心脏病，医生说当时如果不及时就医就会有生命危险。因此对幼儿的日常观察是十分必要的。</p>
<p>　　三、完善安全管理制度</p>
<p>　　1．建立必要的安全制度</p>
<p>　　幼儿园应该建立一个完善的安全制度体系，如饮食卫生、安全保卫、消防设施等都应建立管理制度，每项制度都要有责任人负责执行。</p>
<p>　　2．加强对责任人的管理</p>
<p>　　幼儿园建立了三级责任网，即园长、部门或年级组负责人、班组长，每一级向上一级负责，向上一级签订安全责任书。同时将幼儿园的工作要求、操作规程、职业道德、行为规范等汇总成书面材料，人手一册，让全体教职员工明白自己的职责。</p>
<p>　　3．制定处理意外伤害事故的操作程序</p>
<p>　　任何事故都有其必然性和偶然性，幼儿在园发生事故是不可避免的，关键是园长和教职工如何妥善处理。</p>
<p>　　事发前的措施</p>
<p>　　(1)我园根据园方和家长各自的责任，设计了责任协议书。双方在幼儿入园前签订“家园协议”，明确责任。如“家长的责任”条款中有：“因下列情形之一造成幼儿伤害，家长将依法承担相应责任：①幼儿之间因不慎造成身体伤害的，肇事幼儿的家长应承担赔偿责任。②幼儿身体状况、行为、情绪等有异常，家长知情而没有及时告诉教师，或者有关情况幼儿园已告知家长，但家长未履行相应监护职责，致使幼儿来园后发生意外的，家长应承担相应责任。”此协议签订后，双方将承担有关责任避免事发后不必要的纠纷。</p>
<p>　　(2)幼儿园聘请了法律顾问，遇到意外伤害事件，及时向律师咨询，理智地处理问题。</p>
<p>　　(3)制定园规园纪，强化教师师德和责任意识，保证所有发生的意外伤害事件都不是由教师过错责任引起的。</p>
<p>　　(4)创设安全环境，园内的安全保卫、消防、玩具、饮食卫生、运动器械等均有责任人管理，有检查、有记录、有考核，及时消除不安全隐患。</p>
<p>　　(5)采取多种形式对幼儿和教职工进行安全教育。</p>
<p>　　事发中的对策</p>
<p>　　(1)幼儿遇到意外伤害，当班教师必须和保健医生、家长一起在第一时间进行处理，让家长在第一时间知道实情，以取得家长的配合。园负责人必须及时了解事故发生情况，掌握第一手资料。</p>
<p>　　(2)幼儿园要稳定幼儿及家长的情绪，教师要及时家访，了解幼儿的病情及家长的想法。</p>
<p>　　(3)园方和家长填写有关事故记录表格，以备查档。</p>
<p>　　事发后的反思</p>
<p>　　幼儿园必须在事件发生后组织教师反思造成幼儿意外伤害的原因，分析如何为幼儿提供更安全的生活和学习环境，达到防患于未然的目的。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9282054.html">幼儿伤害事故处理过程中的焦点和误区</a></h4>
                                <div class="item-excerpt"><p>幼儿伤害事故处理过程中的焦点和误区</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/429182.html">幼儿行为问题的教育干预和心理治疗</a></h4>
                                <div class="item-excerpt"><p>[摘要]如何对幼儿的行为问题进行干预是幼儿园教师比较困惑的问题.从教育学和心理学的视角看,在正常教育生态下,教师可以从建立融洽的师幼关系.运用可操作的心理治疗技术.将幼儿从游戏情景引入真实生活以及进行 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/105961.html">幼儿自我保护能力现状分析</a></h4>
                                <div class="item-excerpt"><p>导读:培养幼儿的自我保护能力,教给幼儿处理各种意外的基本常识是至关重要的,只有掌握了更多的自我保护知识.技能,才能使幼儿的身体和心理免遭或减少伤害,更好地适应周围环境. 自我保护能力,简称自护能力,即 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4686042.html">浅析小班幼儿生活类图画书阅读的指导策略</a></h4>
                                <div class="item-excerpt"><p>一.什么是生活类图画书 生活教育类的图画书是幼儿成长过程中不可缺少的一类图书.这类图画书可以从两个角度帮助幼儿认识自己,一是帮助幼儿认清自己具备什么能力.幼儿在自我意识发展的过程中,对自己的身体也越发 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4992106.html">6岁以下幼儿最好别玩轮滑</a></h4>
                                <div class="item-excerpt"><p>家住郑州市农业路某小区的刘女士反映,每天下午下班后,一进小区就提心吊胆的,因为不知何时就会突然蹿出个玩轮滑的小孩.&quot;有的孩子看上去只有四五岁,滑得飞快,看到有小孩在玩轮滑都得躲着走,生怕撞上 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8510981.html">幼儿园幼儿人身伤害事故的预防与应对策略</a></h4>
                                <div class="item-excerpt"><p>近年来,幼儿的人身伤害事故频频发生,一度成为社会的焦点问题.由于学前教育研究理论上的滞后,特别是专门针对幼儿人身伤害事故的研究又少之又少,而绝大多数的研究却又都散见于其他教育阶段的研究中,&quot; ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/6446426.html">幼儿发生意外的3大原因</a></h4>
                                <div class="item-excerpt"><p>成人的过分溺爱,使得孩子的自护能力趋于下降.虽然教师和父母竭尽全力,小心翼翼地呵护着他们,但意外事故仍然不断发生,这不能不引起父母.社会和幼教工作者的关注.&quot;授之以鱼,不如授之以渔&quot ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5915241.html">浅谈幼儿自我保护能力的培养</a></h4>
                                <div class="item-excerpt"><p>自我保护能力是一个人在社会中保存个体生命的最基本能力,在儿童的成长过程中,没有任何一位父母或老师,可以万无一失地防止所有可能发生的意外,尝试失误和学习避免伤害也是儿童成长的一部分.防范和教会幼儿自我保 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5915152.html">幼教随笔:培养幼儿自我保护能力</a></h4>
                                <div class="item-excerpt"><p>自我保护是一个人在社会中保存个体生命的最基本能力. 自我保护是一个人在社会中保存个体生命的最基本能力.它包括生活自理能力.自我防范能力.自我救护能力.自我调整能力.而自我保护能力是孩子独立生活的可靠保 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/45846026.html" title="瑞士为四川灾区捐建"五星级幼儿园"">瑞士为四川灾区捐建"五星级幼儿园"</a></li>
                        <li><a href="https://www.zaojiao6.com/article/45825886.html" title=""奥运宝宝"人数过多上幼儿园难问题引关注">"奥运宝宝"人数过多上幼儿园难问题引关注</a></li>
                        <li><a href="https://www.zaojiao6.com/article/45680184.html" title="托班美术教案:西瓜籽">托班美术教案:西瓜籽</a></li>
                        <li><a href="https://www.zaojiao6.com/article/45621841.html" title="案例:雪花的启示">案例:雪花的启示</a></li>
                        <li><a href="https://www.zaojiao6.com/article/45610241.html" title="幼儿园教育科研的管理政策">幼儿园教育科研的管理政策</a></li>
                        <li><a href="https://www.zaojiao6.com/article/45541044.html" title="认识孩子压抑的怪异表现">认识孩子压抑的怪异表现</a></li>
                        <li><a href="https://www.zaojiao6.com/article/45510954.html" title="低龄儿童宜选用手动牙刷">低龄儿童宜选用手动牙刷</a></li>
                        <li><a href="https://www.zaojiao6.com/article/45518604.html" title="让孩子在玩中学英语">让孩子在玩中学英语</a></li>
                        <li><a href="https://www.zaojiao6.com/article/45981656.html" title="让孩子先了解金钱">让孩子先了解金钱</a></li>
                        <li><a href="https://www.zaojiao6.com/article/45161141.html" title="脑瘫儿童入园何处报名">脑瘫儿童入园何处报名</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/45498696.html" title="北京军区空军育翔幼儿园">北京军区空军育翔幼儿园</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/45888422.html" title="穿山甲为什么被称为是聪明的动物">穿山甲为什么被称为是聪明的动物</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/45885801.html" title="准妈妈的养胎法">准妈妈的养胎法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/45826251.html" title="宝宝入园准备和注意事项">宝宝入园准备和注意事项</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/45826112.html" title="孩子该上幼儿园大班还是学前班?">孩子该上幼儿园大班还是学前班?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/45618111.html" title="宝宝的语言训练法">宝宝的语言训练法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/45616262.html" title="评梁启超的[学校读经问题]">评梁启超的[学校读经问题]</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/45580942.html" title="胡萝卜吃多了小心不孕">胡萝卜吃多了小心不孕</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/45594984.html" title="权威是让孩子跟父母最铁">权威是让孩子跟父母最铁</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/45205661.html" title="选购宝宝玩具要避开哪些陷阱">选购宝宝玩具要避开哪些陷阱</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/45252926.html" title="儿歌视频妈妈的心愿宿雨涵">儿歌视频妈妈的心愿宿雨涵</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/45294054.html" title="恐龙是谁最先发现的?">恐龙是谁最先发现的?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/45215096.html" title="生命的奥秘">生命的奥秘</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/45215452.html" title="帮助孩子开阔眼界的方法">帮助孩子开阔眼界的方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/45905114.html" title="意外怀孕有哪些症状">意外怀孕有哪些症状</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/45999091.html" title="怎样纠正孩子不良饮食习惯">怎样纠正孩子不良饮食习惯</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/45180281.html" title="家庭教育误区之"红脸白脸"">家庭教育误区之"红脸白脸"</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/45195502.html" title="宝宝洗澡需要哪些沐浴用品">宝宝洗澡需要哪些沐浴用品</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/45115961.html" title="介绍豪华家具保养的四大偏方">介绍豪华家具保养的四大偏方</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/42009606.html" title="丹麦孩子的独立从两岁开始">丹麦孩子的独立从两岁开始</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5YxMpNL0.html" title="手术饮香信菇汤&quest;">手术饮香信菇汤&quest;</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/bgJjdmLY.html" title="嘴巴 教案">嘴巴 教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q9xGwkxX.html" title="嘟嘟爱上幼儿园">嘟嘟爱上幼儿园</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5YxM5Nx0.html" title="大班集体谈话活动包饺子">大班集体谈话活动包饺子</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9Z2k65JP.html" title="蔬菜教案中班">蔬菜教案中班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9Z2kyzxP.html" title="wheneverks2">wheneverks2</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VXJ3dQ2j.html" title="今天母亲节最火的歌曲">今天母亲节最火的歌曲</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJZ5qbxq.html" title="上小学我想知道谈话">上小学我想知道谈话</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qx9EeQxe.html" title="雨后为什么会出现彩虹儿童解释">雨后为什么会出现彩虹儿童解释</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/92gd4PLj.html" title="10以内加减运算教案">10以内加减运算教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Y2lbpgxP.html" title="遇水开花科学活动托班">遇水开花科学活动托班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLWy0lJ8.html" title="小班撕贴下雪了教案">小班撕贴下雪了教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/AJQQ7XJp.html" title="七彩音符快乐颂教案">七彩音符快乐颂教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLWyeoJ8.html" title="小班科学水上开花教案">小班科学水上开花教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xGp4QJX.html" title="随我摇摆手铃教案">随我摇摆手铃教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxndrV2p.html" title="神奇的水中花中班教案">神奇的水中花中班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJ0jqnLz.html" title="小班切水果区域观察分析">小班切水果区域观察分析</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2Rdk0xN.html" title="我和祖国最亲亲儿歌教案">我和祖国最亲亲儿歌教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjXwrLY.html" title="科学领域中班水中花说课稿模板幼儿园">科学领域中班水中花说课稿模板幼儿园</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJXpXRJp.html" title="幼儿园小班安全教案">幼儿园小班安全教案</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>